.pos .line-variant {
    font-size: 12px;
    color: dimgray;
    padding-top: 5px;
    padding-left: 10px;
}

.item-selected {
    border: 2px solid #6EC89B !important;
}
.pos .modal-dialog .popup {
    background-color: white;
}
/* The container */
.container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 14px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    max-height: 25px;
    text-align: left;
    top: 10px;

}

/* Hide the browser's default radio button */
.container input {
    /*position: absolute;*/
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
    position: absolute;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.container input.radio-selected ~ .checkmark {
    background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.container .checkmark:after {
 	top: 9px;
	left: 9px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}

.customVariant .pos .popup input, .pos .popup-input{
    min-height: 0px !important;
    width: 0px !important;
}
.customVariant .pos .popup.popup-selection .selection{
    line-height: 0px !important;
}